{% set CodiceModulo = "RICH_BANDO_ALLOGGIO" %}
{% set Urn = "document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione al bando per l'assegnazione di alloggio di edilizia residenziale pubblica"
destinatario_amministrazione=""
destinatario_ufficio="UOHOUSINGSOCIALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|15/05/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="BANDO_ERP_STATOCIV"
urn_allegato="document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;documentazione.stato.civile"
descrizione_estesa="Documentazione dello stato civile"
filename="Documentazione stato civile"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="BANDO_ERP_ASSALL"
urn_allegato="document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;attestazione.assistenza.alloggiativa"
descrizione_estesa="Copia dell'attestazione dell'associazione o ente che fornisce l'assistenza alloggiativa"
filename="Attestazione ente assistenza alloggiativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="BANDO_ERP_SFRATTOSGOM"
urn_allegato="document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;documentazione.sfratto.sgombero"
descrizione_estesa="Documentazione di sfratto o sgombero"
filename="Documentazione sfratto"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="BANDO_ERP_ALLSER"
urn_allegato="document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;assegnazione.alloggio.servizio"
descrizione_estesa="Copia dell'assegnazione dell'alloggio di servizio"
filename="Assegnazione alloggio di servizio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="BANDO_ERP_RELTECPRE"
urn_allegato="document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;relazione.tecnica.precarieta"
descrizione_estesa="Relazione tecnica di precarietà abitativa"
filename="Relazione precarieta abitativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="BANDO_ERP_DOCCONLOC"
urn_allegato="document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;documentazione.contratto.locazione"
descrizione_estesa="Documentazione del contratto di locazione"
filename="Contratto locazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="BANDO_ERP_DICHFIS"
urn_allegato="document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;dichiarazione.fiscale"
descrizione_estesa="Copia dichiarazione fiscale"
filename="Dichiarazione fiscale"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="BANDO_ERP_CERTINLAV"
urn_allegato="document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;certificato.inabilita.lavoro"
descrizione_estesa="Certificato di inabilità al lavoro"
filename="Certificato inabilita lavoro"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="BANDO_ERP_DOCMAT"
urn_allegato="document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;documentazione.matrimonio"
descrizione_estesa="Documentazione di matrimonio"
filename="Documentazione matrimonio"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="BANDO_ERP_CERTRIDCERTLAV"
urn_allegato="document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;certificato.riduzione.capacita.lavorativa"
descrizione_estesa="Certificato di riduzione della capacità lavorativa"
filename="Certificato riduzione capacita lavorativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="BANDO_ERP_CERTRICPROF"
urn_allegato="document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;certificato.riconoscimento.profughi"
descrizione_estesa="Certificato di riconoscimento profughi"
filename="Certificato di riconoscimento profughi"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Permesso di soggiorno"
filename="Permesso soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="BANDO_ERP_DOCLAV"
urn_allegato="document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;documentazione.attivita.lavorativa"
descrizione_estesa="Documentazione dell’attività lavorativa"
filename="Documentazione attivita lavorativa"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="BANDO_ERP_CERTCONS"
urn_allegato="document:c_l120:edilizia.residenziale.pubblica;alloggio;assegnazione;certificazione.rappresentanza.consolare"
descrizione_estesa="Certificazione della rappresentanza consolare"
filename="Certificazione rappresentanza consolare"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}
  Domanda di partecipazione al bando per l'assegnazione di alloggio di edilizia residenziale pubblica
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="6">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - bando assegnazione edilizia residenziale pubblica'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda di partecipazione al bando per l'assegnazione di alloggio di edilizia residenziale pubblica
</h1>


<h2 class="Modulo">
  Ai sensi della Legge regionale 06/08/1999, n. 12 e del Regolamento Regionale 20/09/2000, n. 2
</h2>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Bando" name="Tassonomia_Bando" label="Bando" mandatory="true"></div>
        <input id="Tassonomia_Bando1" name="Tassonomia_Bando" type="radio" value="1" />
      </td>
      <td>
        <p>
          di partecipare al bando per l'assegnazione di alloggio di edilizia residenziale pubblica (ERP)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Bando2" name="Tassonomia_Bando" type="radio" value="2" />
      </td>
      <td>
        <p>
          di aggiornare la domanda di partecipare al bando per l'assegnazione di alloggio di edilizia residenziale pubblica (ERP)
        </p>
      </td>
    </tr>
  </tbody>
</table>


{{ utils.Dichiara_445() }}


<p class="Modulo">a)</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Cittadinanza" name="Tassonomia_Cittadinanza" label="Cittadinanza" mandatory="true"></div>
        <input id="Tassonomia_Cittadinanza1" name="Tassonomia_Cittadinanza" type="radio" value="1" enabled="#Titolare_Cittadinanza.value() == 'Italia'"/>
      </td>
      <td>
        <p>
          di essere cittadino italiano
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Cittadinanza2" name="Tassonomia_Cittadinanza" type="radio" value="2" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() !='Italia'"/>
      </td>
      <td>
        <p>
          di essere cittadino non italiano di uno stato aderente all'Unione Europea
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Cittadinanza3" name="Tassonomia_Cittadinanza" type="radio" value="3" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'"/>
      </td>
      <td>
        <p>
          di essere cittadino di uno stato non aderente all'Unione Europea e di essere titolare della carta di soggiorno o straniero regolarmente soggiornante in possesso di permesso di soggiorno almeno biennale e che esercita una regolare attività di lavoro subordinato o di lavoro autonomo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega copia del permesso di soggiorno
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega copia del contratto di lavoro
        </p>
      </td>
    </tr>
  </tbody>
</table>


<globo_salto_pagina></globo_salto_pagina>


<p class="Modulo">b)</p>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_TerritorioComune" name="Tassonomia_TerritorioComune" label="Territorio comune" mandatory="true"></div>
        <input id="Tassonomia_TerritorioComune1" name="Tassonomia_TerritorioComune" type="radio" value="1" />
      </td>
      <td colspan="5">
        <p>
          di essere residente nel Comune di Terracina
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TerritorioComune2" name="Tassonomia_TerritorioComune" type="radio" value="2" />
      </td>
      <td colspan="5">
        <p>
          di svolgere attività lavorativa stabile ed esclusiva o principale nel Comune di Terracina
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Luogo in cui viene svolta l'attività lavorativa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%;">
        <p class="Labelcella">
          Comune
        </p>
      </td>
      <td style="width: 40%;">
        <p class="Labelcella">
          Indirizzo
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella">
          Civico
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          CAP
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella">
          Provincia
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 25%;">
        <input class="inputNormal" id="Parametri_ComuneLavoro" name="Parametri_ComuneLavoro" style="width: 100%;" label="Comune di lavoro" mandatory_enabled="#Tassonomia_TerritorioComune2.checked()"/>
      </td>
      <td style="width: 40%;">
        <input class="inputNormal" id="Parametri_IndirizzoLavoro" name="Parametri_IndirizzoLavoro" style="width: 100%;" label="Indirizzo luogo di lavoro" mandatory_enabled="#Tassonomia_TerritorioComune2.checked()"/>
      </td>
      <td style="width: 10%;">
        <input class="inputNormal" id="Parametri_CivicoLavoro" name="Parametri_CivicoLavoro" style="width: 100%;" label="Civico luogo di lavoro" mandatory_enabled="#Tassonomia_TerritorioComune2.checked()"/>
      </td>
      <td style="width: 15%;">
        <input class="inputNormal" id="Parametri_CAPLavoro" name="Parametri_CAPLavoro" style="width: 100%;" label="CAP luogo di lavoro" mandatory_enabled="#Tassonomia_TerritorioComune2.checked()"/>
      </td>
      <td style="width: 10%;">
        <input class="inputNormal" id="Parametri_ProvinciaLavoro" name="Parametri_ProvinciaLavoro" style="width: 100%;" label="Provincia luogo di lavoro" mandatory_enabled="#Tassonomia_TerritorioComune2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          pertanto allega se lavoratore dipendente la dichiarazione del datore di lavoro, se lavoratore autonomo l'iscrizione alla Camera di Commercio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TerritorioComune3" name="Tassonomia_TerritorioComune" type="radio" value="3" />
      </td>
      <td colspan="5">
        <p>
          di essere attualmente lavoratore emigrato all'estero, e di non aver presentato domanda per l'assegnazione di alloggi di edilizia residenziale pubblica destinata all'assistenza abitativa presso altri Comuni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          pertanto allega certificazione della rappresentanza consolare
        </p>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">c)</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="NoTitolareComune" name="NoTitolareComune" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p>
          di non essere titolare, al pari di ciascun componente del proprio nucleo familiare, del diritto di proprietà, usufrutto, uso ed abitazione su alloggio, 
          adeguato alle esigenze del nucleo familiare, nel Comune di Terracina (qualora ivi risieda), nel comune di residenza (qualora non risieda a Terracina ma ivi lavori)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="NoTitolareNazione" name="NoTitolareNazione" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p>
          di non essere titolare, al pari di ciascun componente il proprio nucleo familiare, dei diritti di proprietà, usufrutto,
          uso ed abitazione su beni patrimoniali ubicati in qualsiasi località del territorio nazionale, il cui valore complessivo superi € 100.000,00
        </p>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">d)</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="PrecedenteAssegnazioneAlloggio" name="PrecedenteAssegnazioneAlloggio" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p>
          di non avere, al pari di ciascun componente il proprio nucleo familiare, avuto precedente assegnazione in locazione ovvero in proprietà, originaria o derivata, immediata e futura, di alloggio realizzato con contributi pubblici, 
          e di non aver goduto di finanziamento agevolato in qualunque forma concesso dallo Stato o da Enti pubblici, sempre ché l’alloggio non sia utilizzabile o sia perito senza dar luogo al risarcimento del danno, o sia stato espropriato per pubblica utilità
        </p>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">e)</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="RedditoAnnuo" name="RedditoAnnuo" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p>
          di avere un reddito annuo complessivo imponibile lordo, riferito al nucleo familiare pari a
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Reddito
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Reddito" name="Parametri_Reddito" style="width: 20%;" format="valuta_positiva" label="Reddito" mandatory_enabled="#RedditoAnnuo.checked()"/> €
        </p>
      </td>
    </tr>
  </tbody>
</table>


{% for i in range(1, 6) %}
  <input id="AventeTitolo{{i}}_Titolo" name="AventeTitolo{{i}}_Titolo" type="hidden" value="Avente titolo"/>
  <input id="AventeTitolo{{i}}_Ruolo" name="AventeTitolo{{i}}_Ruolo" type="hidden" value="Avente titolo"/>
  {% if i == 1 %}
    {{ anagrafica.persona_fisica("AventeTitolo"~i, "<input id='AventeTitolo"~i~"_DatiPersonaObbligatori' name='AventeTitolo"~i~"_DatiPersonaObbligatori' type='checkbox' dynamic_check='true' checked='checked'/> componente n. "~i, "display:none", "cursor:default", "visibility:visibility", "visibility:none", "none") }}
  {% else %}
    {{ anagrafica.persona_fisica("AventeTitolo"~i, "<input id='AventeTitolo"~i~"_DatiPersonaObbligatori' name='AventeTitolo"~i~"_DatiPersonaObbligatori' type='checkbox'/> componente n."~i, "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:none", "none") }}
  {% endif %}
  <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;" mandatory="#AventeTitolo{{i}}_DatiPersonaObbligatori.checked();">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Relazione di parentela
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Stato civile
          </p>
        </td>
      </tr>
      <tr mandatory="#AventeTitolo{{i}}_DatiPersonaObbligatori.checked();">
        <td colspan="2">
           <select class="inputNormal" id="AventeTitolo{{i}}_RelazioneParentelaComponente" label="Ruolo titolare" name="AventeTitolo{{i}}_RelazioneParentelaComponente" style="width:100%">
            <option value=""></option>
            <option value="R">R</option>
            <option value="C">C</option>
            <option value="CMU">CMU</option>
            <option value="F">F</option>
            <option value="A">A</option>
            <option value="E">E</option>
            <option value="FC">FC</option>
          </select>
        </td>
        <td colspan="2">
          <select class="inputNormal" id="AventeTitolo{{i}}_StatoCivileComponente" label="Ruolo titolare" name="AventeTitolo{{i}}_StatoCivileComponente" style="width:100%">
            <option value=""></option>
            <option value="Cel">Cel</option>
            <option value="Con">Con</option>
            <option value="V">V</option>
            <option value="Sep">Sep</option>
            <option value="Div">Div</option>
          </select>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Reddito da lavoro dipendente o pensionato
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Altri redditi (autonomo, terreni, immobili, altro)
          </p>
        </td>
        <td style="width:33%">
          <p class="Labelcella">
            Percentuale di invalidità
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <p><input class="inputNormal" id="AventeTitolo{{i}}_RedditoDipendenteComponente" name="AventeTitolo{{i}}_RedditoDipendenteComponente" style="width: 50%;" label="Reddito da lavoro del dipendente" format="valuta_positiva"/> €</p>
        </td>
        <td>
          <p><input class="inputNormal" id="AventeTitolo{{i}}_AltriRedditiComponente" name="AventeTitolo{{i}}_AltriRedditiComponente" style="width: 50%;" label="Altri redditi componente" format="valuta_positiva"/> €</p>
        </td>
        <td>
          <p><input class="inputNormal" id="AventeTitolo{{i}}_PercentualeInvaliditàComponente" name="AventeTitolo{{i}}_PercentualeInvaliditàComponente" format="positive_float" style="width: 30%;" label="Percentuale invalidità componente" /> %</p>
        </td>
      </tr>
    </tbody>
  </table>
{% endfor %}


<p class="Modulo">
  <span style="font-size: 70%;"><i>Relazione di parentela (*): <br/>
    indicare: R (richiedente), C (coniuge), CMU (convivente more uxorio), F (figlio), A (altri familiari, anche se privi di reddito), E (estranei abitanti nello stesso alloggio), FC (futuro coniuge)</i></span>
</p>


<p class="Modulo">
  <span style="font-size: 70%;"><i>Stato civile (**): <br/>
  indicare: Cel (celibe), Con (coniugato), V (vedovo), Sep (separato/a - allegare decreto di omologazione della separazione consensuale o sentenza di separazione), Div (divorziato/a - allegare sentenza di lavoro)
  </i></span>
</p>


<p class="Modulo">f)</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="f" name="f" type="checkbox" value="SI" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non avere, al pari di ciascun componente il proprio nucleo familiare, ceduto in tutto o in parte, fuori dei casi previsti l’alloggio eventualmente assegnato in precedenza in locazione 
          oppure non aver occupato senza titolo un alloggio di edilizia residenziale pubblica destinato all’assistenza abitativa
        </p>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">g)</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="PartecipazioneBando" name="PartecipazioneBando" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          di partecipare al bando di concorso autonomamente rispetto al nucleo familiare di appartenenza in quanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Ruolo partecipazione bando
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <div id="Tassonomia_StatoCivile" name="Tassonomia_StatoCivile" label="Stato civile" mandatory_enabled="#PartecipazioneBando.checked()"></div>
        <input id="Tassonomia_StatoCivile1" name="Tassonomia_StatoCivile" type="radio" value="1" />
      </td>
      <td>
        <p>
          figlio coniugato
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_StatoCivile2" name="Tassonomia_StatoCivile" type="radio" value="2" />
      </td>
      <td>
        <p>
          nubendo che, alla data di pubblicazione del bando di concorso, abbia effettuato le pubblicazioni di matrimonio e lo contragga prima dell'assegnazione dell'alloggio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega copia di certificazione di pubblicazione di matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_StatoCivile3" name="Tassonomia_StatoCivile" type="radio" value="3" />
      </td>
      <td>
        <p>
          persona sola con almeno un figlio a carico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega decreto di omologazione della separazione consensuale o sentenza di separazione se persona separata, allegare sentanza di divorzio se persona divorziata
        </p>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">h)</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Contributo" name="Tassonomia_Contributo" label="Contributo" mandatory="true"></div>
        <input id="Tassonomia_Contributo1" name="Tassonomia_Contributo" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          di non aver percepito il contributo di cui all'articolo 11 della Legge 09/12/1998, n. 431 (contributo affitti)
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Contributo2" name="Tassonomia_Contributo" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          di aver percepito il contributo di cui all'articolo 11 della Legge 09/12/1998, n. 431 (contributo affitti)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Anno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Somma
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Anno" name="Parametri_Anno" style="width: 100%;" label="Anno" mandatory_enabled="#Tassonomia_Contributo2.checked()"/>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Somma" name="Parametri_Somma" style="width: 30%;" format="valuta_positiva" label="Somma" mandatory_enabled="#Tassonomia_Contributo2.checked()"/> €</p>
      </td>
    </tr>
  </tbody>
</table>


<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>


<p class="Modulo">
  di far parte delle seguenti categorie per la determinazione del punteggio
</p>


<p class="Modulo">
  a) senza fissa dimora
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="SenzaFissaDimora" name="SenzaFissaDimora" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere senza fissa dimora o di abitare con il proprio nucleo familiare in centri di raccolta, dormitori pubblici o comunque in ogni altro locale preocurato a titolo provvisorio da organi, 
          enti e associazioni di volontariato riconosciute ed autorizzate preposti all'assistenza pubblica <span style="font-size:70%">(punti 20)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega attestazione dell'associazione o ente che fornisce l'assistenza alloggiativa
        </p>
      </td>
    </tr>
  </tbody>
</table>


<globo_salto_pagina></globo_salto_pagina>


<p class="Modulo">
  b) richiedenti che debbano abbandonare l'alloggio
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="OrdinanzaSgombero" name="OrdinanzaSgombero" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          a seguito di ordinanza di sgombero o comunque di provvedimento per motivi di pubblica utilità, emessi da non oltre tre anni alla data di pubblicazione delle successive graduatorie semestrali 
          (allegare copia dell'ordinanza di sgombero o del provvedimento di rilascio dell'alloggio per motivi di pubblica utilità) <span style="font-size:70%">(punti 16)</span>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="background-color: white; vertical-align: top;">
        <input id="OrdinanzaSfratto" name="OrdinanzaSfratto" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        a seguito di ordinanza, sentenza esecutiva o verbale di conciliazione giudiziaria di sfratto
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Termine di sfratto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_TermineSfratto" name="Tassonomia_TermineSfratto" label="Termine sfratto" mandatory_enabled="#OrdinanzaSfratto.checked()"></div>
        <input id="Tassonomia_TermineSfratto1" name="Tassonomia_TermineSfratto" type="radio" value="1" />
      </td>
      <td>
        <p>
          il cui termine per il rilascio fissato dal giudice non è ancora maturato <span style="font-size:70%">(punti 14)</span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TermineSfratto2" name="Tassonomia_TermineSfratto" type="radio" value="2" />
      </td>
      <td>
        <p>
          il cui termine per il rilascio fissato dal giudice è già maturato <span style="font-size:70%">(punti 16)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega copia dell'ordinanza, sentenza esecutiva o verbale di conciliazione giudiziaria di sfratto
        </p>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">
  c) richiedenti che abbiano abbandonato l'alloggio e per i quali sussistano le condizioni di precarietà abitativa
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_OrdinanzaSgombero" name="Tassonomia_OrdinanzaSgombero" label="Ordinanza sgombero"></div>
        <input id="Tassonomia_OrdinanzaSgombero1" name="Tassonomia_OrdinanzaSgombero" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          a seguito di ordinanza di sgombero o comunque di provvedimento oer motivi di pubblica utilità, già eseguiti da 
          non oltre tre anni alla data di pubblicazione del bando o alla data di pubblicazione delle successive graduatorie semestrali <span style="font-size:70%">(punti 19)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          allega una copia dell'ordinanza di sgombero o del provvedimento di rilascio dell'alloggio per motivi di pubblica utilità
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_OrdinanzaSgombero2" name="Tassonomia_OrdinanzaSgombero" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          a seguito di ordinanza, sentenza esecutiva o verbale di conciliazione di sfratto già eseguiti da non oltre tre anni alla data di pubblicazione del bando o alla data di pubblicazione delle successive graduatorie semestrali <span style="font-size:70%">(punti 16)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega copia dell'ordinanza, sentenza esecutiva o verbale di conciliazione giudiziaria di sfratto
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_OrdinanzaSgombero3" name="Tassonomia_OrdinanzaSgombero" type="radio" value="3" />
      </td>
      <td colspan="3">
        <p>
          a seguito di collocamento a riposo in caso di occupazione di alloggio di servizio <span style="font-size:70%">(punti 6)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega documentazione attestante l'assegnazione dell'alloggio di servizio
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 33%; background-color: white;">
        <input class="inputNormal" id="Parametri_LuogoAlloggio" name="Parametri_LuogoAlloggio" style="width: 100%;" label="Luogo" mandatory_enabled="#Tassonomia_OrdinanzaSgombero3.checked()"/>
      </td>
      <td style="width: 33%; background-color: white;">
        <input class="inputNormal" id="Parametri_DataAlloggio" name="Parametri_DataAlloggio" style="width: 100%;" format="date" label="Data" mandatory_enabled="#Tassonomia_OrdinanzaSgombero3.checked()"/>
      </td>
      <td style="width: 33%; background-color: white;">
        <input class="inputNormal" id="Parametri_DichiaranteAlloggio" name="Parametri_DichiaranteAlloggio" style="width: 100%;" label="Il Dichiarante" mandatory_enabled="#Tassonomia_OrdinanzaSgombero3.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Luogo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Il dichiarante
        </p>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">
  d) richiedenti che abbiano abbandonato l'alloggio e per i quali sussistano accertate condizioni di precarietà abitativa
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="ResidenzaNucleoFamiliare" name="ResidenzaNucleoFamiliare" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          richiedenti che risiedono con il proprio nucleo familiare in alloggio che presenta affollamento (2) (si ha affollamento quando il rapporto di vano-abitante è di 1 a 2. 
          il numero di vani si determina dividendo la superficie residenziale utile per quattordici metri quadrati, al netto di una superficie per aree accessorie e di servizio del venti per cento) <span style="font-size:70%">(punti 8)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega relazione tecnica da richiedere al Comune di residenza o perizia asseverata da professionista abilitato
        </p>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">
  e) richiedenti che abbiano abbandonato l'alloggio e per i quali sussitano accertate condizioni di precarietà abitativa
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="AlloggioScadente" name="AlloggioScadente" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          richiedenti che risiedono con il proprio nucleo familiarein alloggio il cui stato di conservazione e manutenzione è scadente o mediocre (3), ai senzi della norma vigente <span style="font-size:70%">(punti 6)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega relazione tecnica da richiedere al Comune di residenza o perizia asseverata da professionista abilitato
        </p>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">
  f) richiedenti che abbiano abbandonato l'alloggio e per i quali sussistano accertate condizioni di precarietà abitativa
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="IncisioneRedditoAnnuo" name="IncisioneRedditoAnnuo" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          richiedenti che, alla data di pubblicazione del bando o alla data di pubblicazione delle successive graduatorie semestrali, abitino con il proprio nucleo familiare in un alloggio il cui canone, 
          risultante dal contratto di locazione registrato ed annualmente rinnovato, esclusi gli oneri accessori ed al netto degli eventuali contributi sugli affitti percepiti incida sul reddito annuo complessivo del nucleo familiare
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Incisione sul reddito annuo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_IncisioneRedditoAnnuo" name="Tassonomia_IncisioneRedditoAnnuo" label="Incisione reddito annuo" mandatory_enabled="#IncisioneRedditoAnnuo.checked()"></div>
        <input id="Tassonomia_IncisioneRedditoAnnuo1" name="Tassonomia_IncisioneRedditoAnnuo" type="radio" value="1" />
      </td>
      <td>
        <p>
          per oltre 1/3 <span style="font-size:70%">(punti 16)</span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_IncisioneRedditoAnnuo2" name="Tassonomia_IncisioneRedditoAnnuo" type="radio" value="2" />
      </td>
      <td>
        <p>
          per oltre 1/5 <span style="font-size:70%">(punti 10)</span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_IncisioneRedditoAnnuo3" name="Tassonomia_IncisioneRedditoAnnuo" type="radio" value="3" />
      </td>
      <td>
        <p>
          per oltre 1/6 <span style="font-size:70%">(punti 4)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega copia del contratto di locazione registrato e, se scaduto, Mod. F/23 “Tassa di registrazione annuale”, nonché copia della ricevuta dell’ultimo versamento del canone di locazione che dovrà contenere: 
          l’indicazione del periodo a cui il pagamento fa riferimento, l’importo pagato al netto degli accessori, gli elementi utili all’identificazione dell’immobile condotto in locazione
        </p>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">g)</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="PiuNucleiFamiliari" name="PiuNucleiFamiliari" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          richiedenti che abitino con il proprio nucleo familiare in uno stesso alloggio con altro nucleo o più nuclei familiari <span style="font-size:70%">(punti 6)</span>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<globo_salto_pagina></globo_salto_pagina>


<p class="Modulo">h)</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="BassoRedditoAnnuo" name="BassoRedditoAnnuo" type="checkbox" value="SI" />
      </td>
      <td>
        richiedenti il cui reddito annuo complessivo (5) desunto dall'ultima dichiarazione dei redditi, non risulti superiore all'importo di una pensione minima INPS <span style="font-size:70%">(punti 12)</span>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega copia dichiarazione fiscale: mod. CUD, mod.730 o mod. Unico relativo all'anno di riferimento della domanda
        </p>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">i)</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="RedditodiLavoro" name="RedditodiLavoro" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          richiedenti il cui reddito derivante per almeno il novanta per cento da lavoro dipendente e/o pensione <span style="font-size:70%">(punti 6)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega copia dichiarazione fiscale
        </p>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">
  j) richiedenti che facciano parte di uno dei seguenti nuclei familiari
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_TipoNucleoFamiliare" name="Tassonomia_TipoNucleoFamiliare" label="Tipo nucleo familiare"></div>
        <input id="Tassonomia_TipoNucleoFamiliare1" name="Tassonomia_TipoNucleoFamiliare" type="radio" value="1" />
      </td>
      <td>
        <p>
          nuclei familiari composti da persone che, alla data di pubblicazione del bando o alla data di pubblicazione delle successive graduatorie semestrali, abbiano superato i sessantacinque anni di età; 
          di tali nuclei possono far parte componenti anche non ultrasessantacinquenni, purchè siano totalmente inabili al lavoro ovvero minori, purchè siano a carico del richiedente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega copia del certificato rilasciato dalla competente A.S.L. dal quale si deduca la totale inabilità al lavoro
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TipoNucleoFamiliare2" name="Tassonomia_TipoNucleoFamiliare" type="radio" value="2" />
      </td>
      <td>
        <p>
          nuclei familiari che si siano costituiti entro i tre anni precedenti alla data di pubblicazione del bando o alla data di pubblicazione delle successive graduatorie semestrali ovvero la cui costituzione è prevista entro il termine  <br/>
          massimo di un anno dalla stessa data ed i cui componenti non abbiano superato, alla data di pubblicazione del bando o delle successive graduatorie semestrali, il trentacinquesimo anno di età <span style="font-size:70%">(punti 10)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega autocertificazione o certificato di matrimonio ovvero dichiarazione di impegno a contrarre matrimonio entro un anno dalla data di pubblicazione del bando
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TipoNucleoFamiliare3" name="Tassonomia_TipoNucleoFamiliare" type="radio" value="3" />
      </td>
      <td>
        <p>
          nuclei familiari composti da persone sole con almeno un figlio convivente e fiscalmente a carico <span style="font-size:70%">(punti 8)</span>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TipoNucleoFamiliare4" name="Tassonomia_TipoNucleoFamiliare" type="radio" value="4" />
      </td>
      <td>
        <p>
          nuclei familiari nei quali uno o più componenti, anche se minori, conviventi o comunque a totale carico del richiedente risultino affetti da menomazioni di qualsiasi genere che comportino una diminuzione 
          permanente certificata ai sensi della normativa vigente, superiore al sessantasei per cento (66%) della capacità lavorativa <span style="font-size:70%">(punti 11)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega copia del certificato rilasciato dalla competente A.S.L. dal quale si deduca la diminuzione permanente superiore al sessantasei per cento della capacità lavorativa
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TipoNucleoFamiliare5" name="Tassonomia_TipoNucleoFamiliare" type="radio" value="5" />
      </td>
      <td>
        <p>
          nuclei familiari composti da profughi cittadini italiani <span style="font-size:70%">(punti 5)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega autocertificazione nella quale dovrà essere indicato il numero e la data del Decreto Prefettizio di riconoscimento della qualifica di profugo ovvero attestazione della Prefettura (ora Ufficio Territoriale del governo)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TipoNucleoFamiliare6" name="Tassonomia_TipoNucleoFamiliare" type="radio" value="6" />
      </td>
      <td>
        <p>
          nuclei familiari con un numero di figli superiore a due <span style="font-size:70%">(punti 7)</span>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TipoNucleoFamiliare7" name="Tassonomia_TipoNucleoFamiliare" type="radio" value="7" />
      </td>
      <td>
        <p>
          nuclei familiari composti da una sola persona maggiorenne <span style="font-size:70%">(punti 2)</span>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">
  <span style="font-size:70%"><i>
    N.B. I punteggi attribuiti alle condizioni di cui alle lettere a), b) e c), non sono cumulabili tra loro e con le condizioni di cui alle lettere d) ed f). Non sono altresì cumulabili tra loro le condizioni di cui alle lettere h) ed i). 
    Nel caso in cui il richiedente dichiari di trovarsi in più di una delle condizioni sopra specificate non cumulabili tra loro, si terrà conto di quella che dà luogo al punteggio più alto.
  </i></span>
</p>


<br/>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<globo_salto_pagina></globo_salto_pagina>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BANDO_ERP_DOCLAV" name="BANDO_ERP_DOCLAV" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Cittadinanza3.checked() || #Tassonomia_TerritorioComune2.checked()" dynamic_check="#Tassonomia_Cittadinanza3.checked() || #Tassonomia_TerritorioComune2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione dell'attività lavorativa <br/>
          <span style="font-size:70%"><i>(da allegare se si svolge attività lavorativa stabile ed esclusiva o principale nel Comune di Terracina)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BANDO_ERP_CERTCONS" name="BANDO_ERP_CERTCONS" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TerritorioComune3.checked()" dynamic_check="#Tassonomia_TerritorioComune3.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificazione della rappresentanza consolare
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BANDO_ERP_STATOCIV" name="BANDO_ERP_STATOCIV" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_StatoCivile2.checked() || #Tassonomia_StatoCivile3.checked()" dynamic_check="#Tassonomia_StatoCivile2.checked() || #Tassonomia_StatoCivile3.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione stato civile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BANDO_ERP_ASSALL" name="BANDO_ERP_ASSALL" type="checkbox" value="OBBLIGATORIO" enabled="#SenzaFissaDimora.checked()" dynamic_check="#SenzaFissaDimora.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell'attestazione dell'associazione o ente che fornisce l'assistenza alloggiativa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BANDO_ERP_SFRATTOSGOM" name="BANDO_ERP_SFRATTOSGOM" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TermineSfratto2.checked() || #Tassonomia_OrdinanzaSgombero1.checked() || #Tassonomia_OrdinanzaSgombero2.checked()" dynamic_check="#Tassonomia_TermineSfratto2.checked() || #Tassonomia_OrdinanzaSgombero1.checked() || #Tassonomia_OrdinanzaSgombero2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione di sfratto o sgombero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BANDO_ERP_ALLSER" name="BANDO_ERP_ALLSER" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_OrdinanzaSgombero3.checked()" dynamic_check="#Tassonomia_OrdinanzaSgombero3.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell’assegnazione dell’alloggio di servizio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BANDO_ERP_RELTECPRE" name="BANDO_ERP_RELTECPRE" type="checkbox" value="OBBLIGATORIO" enabled="#ResidenzaNucleoFamiliare.checked() || #AlloggioScadente.checked()" dynamic_check="#ResidenzaNucleoFamiliare.checked() || #AlloggioScadente.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione tecnica di precarietà abitativa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BANDO_ERP_DOCCONLOC" name="BANDO_ERP_DOCCONLOC" type="checkbox" value="OBBLIGATORIO" enabled="#IncisioneRedditoAnnuo.checked()" dynamic_check="#IncisioneRedditoAnnuo.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione del contratto di locazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BANDO_ERP_DICHFIS" name="BANDO_ERP_DICHFIS" type="checkbox" value="OBBLIGATORIO" enabled="#BassoRedditoAnnuo.checked() || #RedditodiLavoro.checked()" dynamic_check="#BassoRedditoAnnuo.checked() || #RedditodiLavoro.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della dichiarazione fiscale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BANDO_ERP_CERTINLAV" name="BANDO_ERP_CERTINLAV" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TipoNucleoFamiliare1.checked()" dynamic_check="#Tassonomia_TipoNucleoFamiliare1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificato di inabilità al lavoro
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BANDO_ERP_DOCMAT" name="BANDO_ERP_DOCMAT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TipoNucleoFamiliare2.checked()" dynamic_check="#Tassonomia_TipoNucleoFamiliare2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione di matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BANDO_ERP_CERTRIDCERTLAV" name="BANDO_ERP_CERTRIDCERTLAV" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TipoNucleoFamiliare4.checked()" dynamic_check="#Tassonomia_TipoNucleoFamiliare4.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificato di riduzione della capacità lavorativa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BANDO_ERP_CERTRICPROF" name="BANDO_ERP_CERTRICPROF" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TipoNucleoFamiliare5.checked()" dynamic_check="#Tassonomia_TipoNucleoFamiliare5.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificato di riconoscimento profughi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>


<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cBANDO_ERP_STATOCIV" name="GLOBO_allegato_cBANDO_ERP_STATOCIV" type="hidden" value="" obbligatorio="#BANDO_ERP_STATOCIV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cBANDO_ERP_ASSALL" name="GLOBO_allegato_cBANDO_ERP_ASSALL" type="hidden" value="" obbligatorio="#BANDO_ERP_ASSALL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cBANDO_ERP_SFRATTOSGOM" name="GLOBO_allegato_cBANDO_ERP_SFRATTOSGOM" type="hidden" value="" obbligatorio="#BANDO_ERP_SFRATTOSGOM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cBANDO_ERP_ALLSER" name="GLOBO_allegato_cBANDO_ERP_ALLSER" type="hidden" value="" obbligatorio="#BANDO_ERP_ALLSER.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cBANDO_ERP_RELTECPRE" name="GLOBO_allegato_cBANDO_ERP_RELTECPRE" type="hidden" value="" obbligatorio="#BANDO_ERP_RELTECPRE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cBANDO_ERP_DOCCONLOC" name="GLOBO_allegato_cBANDO_ERP_DOCCONLOC" type="hidden" value="" obbligatorio="#BANDO_ERP_DOCCONLOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cBANDO_ERP_DICHFIS" name="GLOBO_allegato_cBANDO_ERP_DICHFIS" type="hidden" value="" obbligatorio="#BANDO_ERP_DICHFIS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cBANDO_ERP_CERTINLAV" name="GLOBO_allegato_cBANDO_ERP_CERTINLAV" type="hidden" value="" obbligatorio="#BANDO_ERP_CERTINLAV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cBANDO_ERP_DOCMAT" name="GLOBO_allegato_cBANDO_ERP_DOCMAT" type="hidden" value="" obbligatorio="#BANDO_ERP_DOCMAT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cBANDO_ERP_CERTRIDCERTLAV" name="GLOBO_allegato_cBANDO_ERP_CERTRIDCERTLAV" type="hidden" value="" obbligatorio="#BANDO_ERP_CERTRIDCERTLAV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cBANDO_ERP_CERTRICPROF" name="GLOBO_allegato_cBANDO_ERP_CERTRICPROF" type="hidden" value="" obbligatorio="#BANDO_ERP_CERTRICPROF.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cBANDO_ERP_CERTCONS" name="GLOBO_allegato_cBANDO_ERP_CERTCONS" type="hidden" value="" obbligatorio="#BANDO_ERP_CERTCONS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cBANDO_ERP_DOCLAV" name="GLOBO_allegato_cBANDO_ERP_DOCLAV" type="hidden" value="" obbligatorio="#BANDO_ERP_DOCLAV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
